export const FREIGHT_RATE = "frera";
export const CARGO_DESCRIPTION = "carde";
export const BEAUFORT_SCALE = "besc";
export const CONSUMPTION_TYPE = "conty";
export const COUNTRY = "couli";
export const CURRENCIES = "curre";
export const DELAY_REASON = "delre";
export const DELAY_TYPES = "delty";
export const FUEL_TYPE = "fulty";
export const FUEL_ZONE = "fuzo";
export const LAYTIME_TO_COMMENCE = "latco";
export const LAYTIME_TYPE = "layty";
export const LOADING_COST = "loaco";
export const LOADLINE_ZONE = "loazo";
export const NOR_TO_TENDER = "notte";
export const PAYMENT_TERM = "payte";
export const PORT_ACTIVITY = "porac";
export const PORT_FUNCTION = "porfu";
export const PORT_TERM = "porte";
export const SEA_FORCE = "seafo";
export const SEA_SWELLS = "seasw";
export const SHIFTING_TERMS = "shite";
export const TIME_USED = "timus";
export const TIME_TO_RENDER = "titen";
export const TRADE = "trade";
export const UNIT_MEASURES = "unime";
export const UNIT_SELECTION = "unise";
export const VESSEL_CLASS_SOCIETY = "vecso";
export const VESSEL_FUEL_TYPE = "vefty";
export const VESSEL_TYPE = "vesty";
export const WHEATHER_WORKING = "weawo";
export const FREIGHT_TERM = "frete";
export const VESSEL_FLEET = "vesfl";
export const FUEL_CONSUMPTION_CATEGORIES = "fucoca";
export const OTHER_LOADING_TERMS = "otlote";
export const CHARTY_PARTY_FORMS = "chpafo";
export const NORMAL_OFFICE_HOURS = "noofho";
export const CURRENCIE_TYPES = "curset";
export const GRADES = "grades";
export const OPA_RATES = "oparat";
export const OPERATION_LEDGER = "opeled";
export const VESSEL_DAILY_COST = "vedaco";
export const CARGO_GROUP = "cargr";
export const CARGO_LIST = "carli";
export const PORT = "port";
export const SUBSCRIPTION = "subs";
export const BANKNAMES = "bankna";